Bug 996350 - Pages can not be displayed correctly on STG.
Pages can not be displayed correctly on STG.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 23:05 EDT by Yujie Zhang
Modified: 2015-05-14 21:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-29 08:50:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Wrong display of pages. (72.93 KB, image/png)
2013-08-15 00:08 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-08-12 23:05:55 EDT
Description of problem:

Checked on INT, found that console related pages can not be displayed correctly on all browsers, something wrong with the css part.

Version-Release number of selected component (if applicable):
INT

How reproducible:
always

Steps to Reproduce:
1.Go to console related pages on INT.
2.
3.

Actual results:

Console related pages can not be displayed correctly on INT.

Expected results:

Console related pages should be displayed correctly on INT.

Additional info:
Comment 1 Yujie Zhang 2013-08-15 00:07:36 EDT
INT(devenv_3652) does not have this issue, but it exists on STG now, all the pages can not be displayed on STG. Details see in attachment please.
Comment 2 Yujie Zhang 2013-08-15 00:08:40 EDT
Created attachment 786763 [details]
Wrong display of pages.
Comment 3 Clayton Coleman 2013-08-15 10:03:21 EDT
Fixed in STG, operations was recreating the libra_passenger user and libra_user group, which meant that the rhc-site-static files weren't visible to the processes running under the new group/user ids (files were mapped to the old user/group ids).  Operations is changing their process.
Comment 4 Yujie Zhang 2013-08-15 23:03:24 EDT
Tested on STG, pages can be displayed correctly, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.